@charset "Shift_JIS";

h3 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}

.c_word{
	font-size: 80%;
	padding: 10px;
	width: 440px;
	margin-left: 40px;
	border: 1px solid #CCC;
	line-height: 1.3;
}

.c_word2 {
	font-size: 80%;
	padding: 10px;
	width: 440px;
	margin-left: 40px;
	border: 2px solid #c99;
	line-height: 1.3;
}

.c_word2 h4{
	font-weight: bold;
	margin: 0px;
}


.c_word2-2 {
	font-size: 78%;
	width: 460px;
	margin-left: 40px;
	line-height: 1.3;
	padding-right: 10px;
	padding-left: 10px;
}

#blown_waku10 {
	background-image:  url(../images/catering/blown10.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 8px;
	width: 540px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	padding-bottom: 0px;
}
#blown_waku20 {
	background-image:   url(../images/catering/blown20.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 540px;
	font-size: 0.9em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	color: #993300;
	padding-bottom: 10px;
}
.photo1 {
	float: left;
	width: 165px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-size: 0.8em;
}
.photo2 {
	float: left;
	width: 165px;
	margin-right: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
}
.w260-1 {
	width: 260px;
	border: 1px solid #666666;
	float: left;
}

.td_left {
	font-size: 0.9em;
	background-color: #CCCCCC;
	width: 200px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	text-align: right;
	line-height: 1.5em;
}
.td_right {
	background-color: #FFFFFF;
	font-size: 0.9em;
	padding: 2px;
	border: 1px solid #CCCCCC;
	width: 320px;
	line-height: 1.5em;
}
.catering1 {
	font-size: 80%;
	line-height: 1.5;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	width: 420px;
	text-align: center;
}

.bo1 {
	width: 250px;
	border: 1px solid #666666;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
	font-size: 0.9em;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 1.5em;
	padding-bottom: 10px;
}
.bo2 {
	width: 250px;
	border: 1px solid #666666;
	float: left;
	margin-top: 10px;
	font-size: 0.9em;
	margin-bottom: 0px;
	margin-right: 0px;
	line-height: 1.5em;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
